corda / net.corda.flows / NotaryException

# NotaryException

`class NotaryException : FlowException`

### Constructors

<init> | `NotaryException(error: NotaryError)`

### Properties

error | `val error: NotaryError`

### Inherited Properties

cause | `open val cause: Throwable?`
message | `open val message: String?`

### Functions

toString | `fun toString(): String`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`